﻿@charset "utf-8";
/* CSS Document */
@media (min-width: 768px) {
    .sec-about01 .sec1 .history-list li:not(:nth-child(1)){
        margin-top:-20px;
    }

}
    @media (min-width: 992px) {
        #side1collapse {
        display: block !important;
        height: auto !important;
    }
    .footer .business-txt br{
        display: none;
    }
}

@media (max-width: 1199px) {
    .header {
        background-position: center 160px;
    }

    #floating {
        margin-top: -90px;
    }


    .banner .bxslider .item {
        height: auto !important;
        background: none !important;
    }

    .banner .bxslider .item img.img_small,
    .banner .bxslider .bannerImgBox:not(.banner_mob_bg) .item img.img_small{
        display: block;
    }
    .banner .bxslider .item img.img_big,
    .banner .bxslider .bannerImgBox:not(.banner_mob_bg) .item img.img_big{
        display: none;
    }
    .header .navbar .navbar-nav {
        margin: 0 -15px;
        float:none;
    }

    .header .navbar .navbar-nav > li {
        float: none;
        display: block;
    }
        .header .navbar .navbar-nav > li +li{
            border-top:1px solid rgba(255, 255, 255, 0.45);
        }
        .header .navbar .navbar-nav > li a {
            color: #fff;
            padding: 15px;
        }
        .header .navbar .navbar-nav > li a {
            color: #fff;
            padding: 15px;
        }
        .header .navbar .navbar-nav > li a:hover, .header .navbar .navbar-nav > li.b a {
            background: #ff3562;
            color:#fff;
        }
        .header .navbar .navbar-nav > li > a:before{
            display:none;
        }




        .header .navbar .navbar-header {
            float: none;
        }

    .header .navbar .navbar-brand {
        float: none;
        margin: 10px auto;
        height: 60px;
        width: 189px;
        background-size: contain;
    }

    .content .list-box .txt-list li span.news-title {
        float: left;
        color: #848275;
        width: 74%;
    }

    .content .txt img {
        width: 100%;
    }

    .side2 {
        padding-top: 12px;
        border-top: 2px solid #36B9C0;
    }

    .wid-slideBanner .jcarousel-control-prev,
    .wid-slideBanner .jcarousel-control-next {
        width: 24px;
        height: 40px;
        top: 50%;
        margin-top: -20px;
    }

    .wid-slideBanner .jcarousel-control-prev {
        left: -24px;
    }

    .wid-slideBanner .jcarousel-control-next {
        right: -24px;
        background-position: 0 -40px;
    }

    body.cart .content .invoice-title {
        margin-top: 10px;
        margin-left: 15px;
    }

    .pic-gallery .pic-stage {
        width: 80%;
    }

    body.home .content .works-box .slick .slick-prev {
        left: -15px;
    }

    body.home .content .works-box .slick .slick-next {
        right: -15px;
    }
    .home-schedule .schedule-list {
        flex-direction: column;
    }
    .home-schedule .item {
        display: flex;
        margin-bottom: 30px;
    }
    .home-schedule .item>*{
        width:50%;
    }
        .home-schedule .item .pic {
            border-radius: 10px 0 0 10px;
            height: auto;
            min-height: 275px;
        }
        .home-schedule .item .wid {
            margin: 0;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            height: 100%;
        }
        .home-schedule .item .btn-more {
            position: relative;
            bottom: auto;
            margin: 0 0 0 auto;
            width: 40px;
            height: 40px;
            padding: 0;
            right: auto;
        }
        .home-schedule .item .btn-more img{
            width:20px;
        }
    .navbar-toggle .icon-bar {
        position: relative;
        margin: 0px auto;
        cursor: pointer;
        user-select: none;
        transition: all 300ms ease 0s;
        width: 2.7rem;
        height: 2px;
        background-color: #ccc;
    }

        .navbar-toggle .icon-bar::before, .navbar-toggle .icon-bar::after {
            content: "";
            display: inline-block;
            width: 2.7rem;
            height: 2px;
            background-color: #ccc;
            position: absolute;
            left: 0px;
            transform-origin: 50% 50%;
            transition: top 300ms cubic-bezier(0.165, 0.84, 0.44, 1) 300ms, transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1) 0s, background-color 300ms cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
        }

        .navbar-toggle .icon-bar::before {
            top: 0.8rem;
        }

        .navbar-toggle .icon-bar::after {
            top: -0.8rem;
        }

    .navbar-toggle:not(.collapsed) .icon-bar::before {
        transform: scaleX(0);
    }

    .navbar-toggle:not(.collapsed) .icon-bar {
        background: transparent;
    }

        .navbar-toggle:not(.collapsed) .icon-bar::before, .navbar-toggle:not(.collapsed) .icon-bar::after {
            transition: top 300ms cubic-bezier(0.165, 0.84, 0.44, 1) 0s, transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1) 300ms;
            top: 0px;
            width: 2.7rem;
            background: #ccc;
        }

        .navbar-toggle:not(.collapsed) .icon-bar::before {
            transform: rotate3d(0, 0, 1, 45deg) scale(1.1);
            background:#fff;
        }

        .navbar-toggle:not(.collapsed) .icon-bar::after {
            transform: rotate3d(0, 0, 1, -45deg) scale(1.1);
            background: #fff;
        }
    /* .header .nav_btn_group {
        position: relative;
        right: auto;
        top: auto;
        margin: 50px auto;
        text-align: center;
    } */

    .header .navbar .navbar-collapse, .header .navbar .navbar-collapse.collapseing {
        border: none;
        position: fixed;
        top: 0;
        right: -250px;
        height: 100vh !important;
        background: url(../images/all/bg_nav.jpg) no-repeat #004e98 center bottom;
        background-size: 100% auto;
        transition: all .5s ease;
        width: 250px;
        pointer-events: none;
        margin: 0;
        padding-top: 62px;
    }

        .header .navbar .navbar-collapse.in {
            pointer-events: visible;
            right: 0;
        }

    .header .navbar .navbar-toggle:not(.collapsed) {
        z-index: 9999;
        background: #fcbc00;
        border: none;
        border-radius: 0;
        position: fixed;
        right: 0;
        top: 0;
        transform: none;
    }
        .header .navbar .navbar-toggle:not(.collapsed)

        .navbar-nav .minwidth {
            display: block;
        }

    .bg-navBefore {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        transition: all .5s ease;
        /* transition-delay: .5s; */
        background: rgba(0, 0, 0, 0.84);
        transition: opacity .4s cubic-bezier(.72, .16, .345, .875), visibility .4s cubic-bezier(.72, .16, .345, .875);
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        visibility: hidden;
        opacity: 0;
    }

        .bg-navBefore.d-show {
            visibility: visible;
            opacity: 1;
            backdrop-filter: blur(5px);
        }
    .header .navbar .navbar-toggle {
        float: none;
        margin: 0;
        border: none;
        font-size: 18px;
        letter-spacing: 2px;
        /*padding-left: 14px;*/
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
        display: block;
        padding: 20px 10px;
        border:1px solid #ccc;
    }
    body.is_scroll .header .navbar .navbar-brand {
        margin: 10px auto;
    }
}

@media (max-width: 991px) {
    .header .navbar .navbar-nav {
        padding: 0;
    }

    .side {
        padding-bottom: 20px;
    }

    .side1 .side-toggle {
        border: 1px solid #ddd;
        margin-top: 10px;
    }

    .content > .h2:after {
        top: 0;
    }

    .side .nav {
        max-width: none;
        margin: 0;
    }

    .side .nav > li {
        float: none;
        display: inline-block;
        border: 0;
        margin: 0 5px;
        vertical-align: top;
    }

    .side .nav > li + li {
        border: 0;
    }

    .side1 .wid {
        max-width: none;
    }

    .wid-search {
        padding-top: 20px;
    }

    .wid-search .h3,
    .wid-search .form-inline {
    }

    .wid-search .form-inline {
    }

    .wid-search .form-group,
    .wid-search .form-group .form-control,
    .wid-search .btn {
        width: auto;
        vertical-align: top;
    }

    .wid-search .btn {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .content .list-box .txt-list li span.news-title {
        float: left;
        color: #848275;
        width: 83%;
    }

    .content .txt img {
        width: auto;
    }

    body.member .content .btn-box {
        margin-left: 0;
    }

    .content .sec {
        padding-left: 24px;
    }

    body.cart .content .invoice-title {
        margin-top: 0;
        margin-left: 5px;
    }

    body.contact .content .contact-box .h3 {
        margin-top: 20px;
    }

    .footer_top ul li,
    .footer_top ul li a {
        padding: 5px;
    }
    .home-service .service-list {
        flex-direction: column;
    }
        .home-service .service-list .item{
            width:100%;
        }
        .sec-bg .bg:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: rgba(0, 0, 0, 0.60);
        }
    .sec-bg .bg {
        background-attachment: scroll;
    }
    .sec-about01 .d-group.d-flex {
        flex-direction: column !important;
    }
    .sec-about01 .d-group .pic {
        width: 50%;
        margin: 0 auto 30px;
        padding: 0 !important;
    }
    
}

@media (max-width: 767px) {
    .sec-about01 .sec2 .pic-car{
        margin:50px -30px 0;
    }
    .header .navbar .sub-nav li a {
        width: 35px;
        height: 35px;
    }

    .footer .pic-logo{
        margin:0 20px 0 0;
    }
    body:not(.home) .main_content >.container{
        width:100%;
        padding:0 30px;
    }
    .sec-about01 .d-history{
        padding:0 30px;
    }
        .sec-about01 .d-history .pic {
            position: relative;
            top: auto;
            bottom: auto;
            left: 0;
            right: 0;
            width: 150px;
            margin: auto;
        }
    .sec-about01 .sec1 .history-list li{
        width:50%;
        margin-bottom:10px;
    }
        .sec-about01 .sec1 .history-list li:nth-child(even){
            left:50%;
        }
    .sec-about01 .sec1 {
        background-attachment: scroll;
        margin: 0 -30px;
    }
        .sec-about01 .sec1 .history-list {
            align-items: center;
        }
            .sec-about01 .sec1 .history-list li:nth-child(even){
                left:auto;
            }
                .sec-about01 .sec1 .history-list li:nth-child(even) .year, .sec-about01 .sec1 .history-list li:nth-child(even) {
                    text-align: left;
                }
                /*#floating.isToggle*/
                #floating.isToggle,
                #floating.isToggle.fixed {
                    top: 40px;
                    margin-top: 0;
                }

    #floating.isToggle .btn-floating {
        display: block;
    }

    #floating.isToggle ul {
        width: 0;
        overflow: hidden;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    #floating.isToggle.open ul {
        width: 60px;
    }

    /*#floating.isFixed*/
    #floating.isFixed,
    #floating.isFixed.fixed {
        margin: 0;
        top: auto;
        left: 0;
        bottom: 0;
    }

    #floating.isFixed ul {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-around;
    }

    #floating.isFixed ul li + li {
        border: none;
    }

    .header .navbar .navbar-brand {
    }

    .content > .h2 .txt-tw {
        display: block;
        margin: 0;
    }

    .content .content-banner {
        margin-left: -15px;
        margin-right: -15px;
    }

    .content .content-banner img {
        width: 100%;
        max-width: none;
    }


    .header {
        background: none;
    }

    .header .navbar .navbar-header {
        text-align: center;
    }



    .header .navbar .navbar-toggle:hover {
        background: none;
        color: #888;
    }




    .header .navbar .navbar-nav li a .txt-en {
        display: none;
    }

    .header .navbar .sub-nav {
        /* position: static; */
        margin: 10px 0 20px;
        text-align: center;
        display: block;
        width: 100%;
    }

    

    .header .navbar .btn-default {
        color: #333;
    }



    .header .navbar .lang .btn {
        display: block;
        width: 100%;
        float: none;
        padding: 8px;
        background: none;
        border: none;
        font-size: 14px;
    }

    .navbar-nav .open .dropdown-menu {
        position: relative;
    }

    .header .navbar .lang .btn,
    .header .navbar .lang .btn:active .header .navbar .lang .btn:focus {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .header .navbar .lang .dropdown-menu {
        position: relative;
        float: none;
        text-align: center;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        z-index: 9999;
    }

    .banner {
        /*margin-left: 15px;
        margin-right: 15px;*/
    }
    .banner .slick-prev,
    .banner .slick-next{
        z-index: 10;
    }
    .banner .slick-prev {
        left: 0;
    }
    .banner .slick-next {
        right: 0;
    }


    .footer .sitemap {
        display: none;
    }

    .footer .copyright,
    .footer .siteinfo,
    .footer .siteinfo ul {
        display: block;
    }
    .home-news .list_item .info .date {
        padding: 0;
        margin: 5px 0;
    }
        .footer .siteinfo ul > li {
            display: flex;
            margin: 10px 0;
        }
        .footer .d-flex {
            flex-direction: column;
            align-items: center;
        }
        .footer .add-line{
            margin:15px 0 0;
        }
    .footer .siteinfo ul > li + li:before {
        display: none;
    }

    .main {
        z-index: auto;
    }

    .side .nav {
        margin-bottom: 20px;
    }

    .side .nav > li {
        float: none;
        display: block;
        margin: 0;
    }

    .side .nav > li + li {
        border-top: 1px solid #ABCFDB;
    }

    .wid-search .h3,
    .wid-search .form-inline {
        display: block;
        width: auto;
    }

    .wid-search .form-group {
        margin: 0;
    }

    .wid-search .form-group,
    .wid-search .form-group .form-control,
    .wid-search .btn {
        width: 100%;
    }

    .wid-slideBanner .jcarousel-control-prev {
        left: -17px;
    }

    .wid-slideBanner .jcarousel-control-next {
        right: -17px;
    }

    .content .list-box, body.news .content .btn-box {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
    }

    .content .btn-box {
        text-align: center;
    }

    .content .btn-box .page-info select {
        width: 100px;
        display: inline-block;
    }

    .content .txt img {
        width: 100%;
    }

    body.news .content > .h1,
    body.news.show .content .btn-box {
        margin-left: 0;
    }

    body.news .content > .h1 {
        padding: 10px;
    }

    body.news .content > .h1 small {
        position: static;
        display: block;
    }

    .content .list-box .txt-list li.list-header {
        display: none;
    }

    body.home .content .wid-home-news .txt-list li a,
    .content .list-box .txt-list li a {
        padding-right: 0;
    }

    .content .list-box .txt-list li span {
        position: static;
        float: none;
        display: block;
        padding: 0;
    }

    body.product.show .content .info .h3 {
        margin-top: 30px;
    }

    body.product.show .content .info .txt {
        min-height: 0;
    }

    body.product.show .content .quick-buy .btn {
        width: 100%;
    }

    body.product.show .content .quick-buy .form-control {
        width: 100%;
    }

    body.product.show .content > .h3 small {
        display: block;
        margin: 5px 0 0;
    }

    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }

    body.member .content .btn-box {
        padding-left: 0;
        border-top: 1px solid #6a5b54;
    }

    .content .table.table-stack > thead,
    .content .table.table-stack > tbody > tr > td.num {
        display: none;
    }

    .content .table.table-stack > tbody > tr,
    .content .table.table-stack > tbody > tr > td {
        display: block;
        clear: both;
    }

    .content .table.table-stack > tbody > tr {
        border-bottom: 1px dotted #ccc;
        position: relative;
        padding: 10px 5px;
    }

    .content .table.table-stack > tbody > tr:last-child {
        border: none;
    }

    .content .table.table-stack > tbody > tr > td {
        border: none;
        text-align: left;
        padding: 0;
        line-height: 1.6;
    }

    .content .table.table-stack > tbody > tr > td .tn {
        display: inline-block;
        color: #aaa;
    }

    .content .table.table-stack > tbody > tr > td .input-group {
        margin: 0;
    }

    .content .table.table-stack > tbody > tr > td.pic {
        margin-bottom: 10px;
    }

    .content .table.table-stack > tbody > tr > td.del {
        display: block;
        position: absolute;
        right: 0;
        bottom: 10px;
    }

    .content .table.table-stack.no-border th {
        text-align: left;
        width: 100%;
        padding: 0;
    }

    .content .table.table-stack > tbody > tr > td.inquiry,
    .content .table.table-stack > tbody > tr > td.message,
    .content .table.table-stack > tbody > tr > td.reply {
        position: absolute;
        right: 5px;
    }

    .content .table.table-stack > tbody > tr > td.inquiry,
    .content .table.table-stack > tbody > tr > td.reply {
        top: 10px;
    }

    .content .table.table-stack > tbody > tr > td.message {
        top: 50px;
    }

    .form-horizontal .row .form-inline .btn-list {
        top: -28px;
    }

    .form-horizontal .row .form-inline label {
        padding-left: 0;
    }

    .form-horizontal .holiday-delivery {
        margin-top: 10px;
    }

    body.cart .content .invoice-title {
        margin-top: 10px;
        margin-left: 0;
    }

    .content .btn-box .pull-right {
        float: none;
    }

    .content .sec {
        padding: 10px 0;
    }

    .content .sec .sum {
        padding: 5px;
        line-height: 1.6;
    }

    body.member .content .form-group .btn {
        margin-right: 0;
        margin-bottom: 10px;
        width: 100%;
    }

    .content .table.table-stack > tbody > tr > td.pic img {
        max-width: 100%;
        width: 100%;
    }

    .content .btn-box .pager,
    .content .btn-box .page-info {
        float: none;
    }

    .content .btn-box .pager {
        display: block;
    }

    .content .btn-box .pager li {
        margin: 0;
    }

    .content .btn-box .pager li > a {
        width: 100%;
        margin: 5px 0 0;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }


    body.cart .content .uni-num {
        width: 140px;
    }

    body.cart .content .hint {
        float: none;
        clear: both;
    }

    body.cart .content .invoice .btn-list {
        margin-top: 0;
    }

    body.cart .content .btn-box {
        padding: 10px 0;
    }

    body.cart .content .btn-box .btn {
        width: 100%;
        float: none;
        margin-bottom: 5px;
    }

    body.product.p02 .content .product-list.mode1 .item.i1 > a ul,
    body.product.p02 .content .product-list.mode1 .item.i2 > a ul,
    body.product.p02 .content .product-list.mode1 .item.i3 > a ul,
    body.product.p02 .content .product-list.mode1 .item.i4 > a ul {
        height: auto;
    }

    body.product.p02 .content .product-list.mode1 .item.hasQB > a {
        margin: 0;
    }

    body.product .content .product-list.mode1 .quick-buy ul,
    body.product .content .product-list.mode1 .quick-buy ul li {
        display: block;
        text-align: center;
    }

    body.product .content .quick-buy .form-control,
    body.product .content .product-list.mode1 .quick-buy .form-control.qty,
    body.product .content .product-list.mode2 .item .quick-buy .form-control {
        width: 80%;
        margin: 5px 0 0;
    }

    body.product .content .product-list.mode2 .item {
        margin: 10px 0 60px;
        position: relative;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        position: relative;
    }

    body.product .content .product-list.mode2 .item > a {
        -moz-border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
        border-radius: 10px 10px 0 0;
        padding: 0;
        width: auto;
        float: none;
    }

    body.product .content .product-list.mode2 .item .pic {
        width: auto;
        display: block;
        margin: 0;
        padding: 10px;
        border-radius: 10px 10px 0 0;
    }

    body.product .content .product-list.mode2 .item .info {
        display: block;
        width: auto;
        text-align: center;
        padding-right: 10px;
    }

    body.product .content .product-list.mode2 .item .info .h4 {
        text-align: center;
    }

    body.product .content .product-list.mode2 .item .info ul {
        width: auto;
        text-align: center;
    }

    body.product .content .product-list.mode2 .item .info p {
        display: none;
    }

    body.product .content .product-list.mode2 .item .quick-buy {
        width: auto;
        float: none;
        padding: 10px 10px 50px;
        text-align: center;
    }

    body.product .content .product-list.mode2 .item .quick-buy .btn {
        bottom: -38px;
        right: 50%;
        margin-right: -37px;
        margin-bottom: 0;
    }

    body.member .content .form-border {
        border: none;
        padding: 0;
    }

    body.member.register.finish .content .form-border {
        padding: 0;
    }

    body.member.forget .content .form-border {
        padding-top: 0;
    }

    body.member .content .form-border:before,
    body.member .content .form-border:after {
        display: none;
    }

    .pic-gallery {
        margin-left: 0;
    }

    .pic-gallery .pic-stage {
        width: 100%;
    }

    .pic-gallery .pic-pager {
        display: none;
    }

    .pic-gallery .pic-stage .bx-wrapper .bx-controls-direction a.bx-prev {
        left: -24px;
    }

    .pic-gallery .pic-stage .bx-wrapper .bx-controls-direction a.bx-next {
        right: -24px;
    }

    body.news .content .btn-box, body.faq .content .btn-box {
        margin-left: 0;
        padding-left: 0;
    }

    .content .works-box .bx-wrapper .bx-controls-direction a.bx-prev {
        left: -20px;
    }

    .content .works-box .bx-wrapper .bx-controls-direction a.bx-next {
        right: -20px;
    }

    .faq-box {
        margin-left: 0;
    }

    .banner .bx-wrapper .bx-pager.bx-default-pager {
        display: none;
    }

    body.product.show  .shop_box {
        position: fixed;
        bottom: 0;
        width: 100%;
        left: 0;
        display: flex;
        justify-content: space-around;
        align-items: center;
        z-index: 999;
    }

    body.product.show .content .quick-buy .shop_box .btn {
        margin: 0;
        border-radius: 0;
    }
    .home-news .list_item .info {
        flex-direction: column;
        align-items: flex-start;
    }
        .home-news .list_item .info .icon{
            margin-right:0;
        }
        .footer{
            text-align: center;
        }
}

@media (max-width: 600px) {
	.home-schedule .item{
		    flex-direction: column;
		}
	.home-schedule .item>* {
		width: 100%;
	}
	.home-schedule .item .pic {
    border-radius: 10px 10px 0 0;
    min-height: 0;
}
.footer .com-info {
    flex-direction: column;
}
.footer .pic-logo {
    margin: 0 auto 20px;
}
}